## eole-spamassassin 2.4.0-4

=== debian/changelog ===
eole-spamassassin (2.4.0-4) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [612b6b3] Add git-buildpackage configuration for debian version tag format

  [ Joël Cuissinat ]
  * [516d937] hidden => disabled Ref #6411 @5m
  * [a4dfe2d] spamassassin-pkg => eole-spamassassin-pkg Ref #6411 @5m
  * [82fef7e] spamassassin-pkg => eole-spamassassin-pkg Fixes #6411 @5m

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Oct 2013 17:26:59 +0200

eole-spamassassin (2.4.0-3) eole-2.4-unstable; urgency=low

  * [18b7182] * zephir/srv/24_spamd.srv : pid name is "spamd child"

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 03 Sep 2013 10:58:29 +0200

eole-spamassassin (2.4.0-2) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b66d15f] Ne fourni plus « exim_spam_score ». (Fixes: #3030, 10)

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 01 Feb 2013 12:05:30 +0100

eole-spamassassin (2.4.0-1) eole-2.4-unstable; urgency=low

  * [337bd12] Mise à niveau pour 2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Jan 2013 11:20:37 +0100
