=== debian/changelog ===
eole-spamassassin (2.4.0-5) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [53763d8] definition des start/stop level (fixes #8531)
  * [3c2b701] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [b6709ed] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-4'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 02 Jul 2014 13:57:40 +0200
