=== debian/changelog ===
eole-spamassassin (2.4.0-6) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [97ed39f] Update gitignore for EOLE 2.4.1
  * [e01628d] Preparation pour EOLE 2.4.2-alpha1

  [ Garette Emmanuel ]
  * [5284940] création de séparateurs dans l'onglet messagerie (ref #10730)
  * [5e7aa4e] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [73a0699] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.0-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 23 Mar 2015 16:47:06 +0100
