=== debian/control ===
Source: eole-spamassassin
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-spamassassin
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-spamassassin/repository

Package: eole-spamassassin
Architecture: all
Depends: ${misc:Depends}
Description: Templates et dictionnaires pour le service anti-spam
 Configuration du service SpamAssassin
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-spamassassin-pkg
Section: metapackages
Architecture: all
Provides: spamassassin-pkg
Conflicts: spamassassin-pkg
Replaces: spamassassin-pkg
Depends: ${misc:Depends}, spamassassin
Description: dependency package for eole-spamassassin
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
