=== debian/changelog ===
eole-spamassassin (2.4.0-7) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fde858d] Nouvel espace de nommage des tags Debian
  * [ae76949] Preparation pour EOLE 2.5

  [ Joël Cuissinat ]
  * [2fec37e] Désactivation de l'IPv6 sur SpamAssassin
  * [d122d06] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [7a6b314] Joël Cuissinat: Update package since “debian/eole/2.4.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 12 May 2015 11:32:01 +0200
