=== debian/changelog ===
eole-spamassassin (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [3be9f57] pouvoir démarrer z_stats sans creoled (ref #14547)
  * [7450eed] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3301a6c] Garette Emmanuel: Update package since “debian/eole/2.5.2-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Feb 2016 16:26:58 +0100

eole-spamassassin (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [45f584f] Prepare version 2.5.1-a1
  * [9be47c6] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [86f42c1] Nouvel espace de nommage des tags Debian
  * [84050e4] Release version 2.5.1
  * [9b5860f] Prepare version 2.5.2
  * [e8e3714] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Joël Cuissinat ]
  * [ccb3c52] Merge branch 'dist/eole/2.5/master' of https://dev-eole.ac-dijon.fr/git/eole-spamassassin into dist/eole/2.5/master
  * [9f67c5a] Suppression définitive du template french_rules.cf
  * [205cdf0] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [473d558] Joël Cuissinat: Update package since “debian/eole/2.4.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 20 Nov 2015 16:05:26 +0100
