=== debian/changelog ===
eole-spamassassin (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a89d3a8] Prepare version 2.6.0
  * [9b97b23] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [edaaef6] Suppression des attributs dépréciés dans eole-spamassassin
  * [3b89009] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f615ec8] Joël Cuissinat: Update package since “debian/eole/2.5.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2016 17:27:40 +0200
