=== debian/changelog ===
eole-spamassassin (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [e1dba09] Pallier le problème entre apparmor et systemd en conteneur.
  * [204feeb] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [2eadb4a] Benjamin Bohard: Update package since “debian/eole/2.10.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 18 Jun 2024 16:29:31 +0200

eole-spamassassin (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [7a08aba] Installation du paquet supplémentaire pour le démon spamd.
  * [355e963] Mise à niveau de la configuration de spamd.
  * [d945fa2] Le service porte maintenant le nom de spamd.
  * [6a5a44e] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [f025247] Benjamin Bohard: Update package since “debian/eole/2.10.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 10 Apr 2024 15:43:24 +0200

eole-spamassassin (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [851a245] Prepare version 2.6.1
  * [6ac0b08] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [ed921a8] Prepare version 2.6.2
  * [1bdd844] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [cabc0ac] Prepare version 2.7.0
  * [9f014e0] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [d45bf39] Prepare version 2.7.1
  * [07051a4] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [182c441] Prepare version 2.7.2
  * [e5fe68f] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [c396e62] Prepare version 2.8.0
  * [f4cec5d] Merge branch 'master' into dist/eole/2.8.0/master
  * [51f1cb9] Prepare version 2.8.1
  * [0932211] Merge branch 'master' into dist/eole/2.8.1/master
  * [7b35f07] Prepare version 2.9.0
  * [0e84b27] Merge branch 'master' into dist/eole/2.9.0/master
  * [2c52d8d] fix(makefile): installing files requires directories first
  * [266a3cd] Prepare release 2.10.0
  * [14dbd5e] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [3b16a1d] Upgrade debian/rules for EOLE 2.9
  * [9b37df9] temporary comment spamassassin service for EOLE 2.10
  * [f0d96bb] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c5c9ef2] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 20 Feb 2024 13:46:28 +0100
