=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Provides: spamassassin-pkg
 Conflicts: spamassassin-pkg
 Replaces: spamassassin-pkg
-Depends: ${misc:Depends}, spamassassin
+Depends: ${misc:Depends}, spamd, spamassassin
 Description: dependency package for eole-spamassassin
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
